# List all subaccounts

Fetch all subaccounts

Endpoint: GET /v5/accounts/subaccounts
Version: 3.0.0
Security: basicAuth

## Query parameters:

  - `sort` (string)
    Sort order
    Enum: "asc", "desc"

  - `filter` (string)
    Name of account to filter by

  - `limit` (integer)
    Number of subaccounts to return

  - `skip` (integer)
    Number of subaccounts to skip

  - `enabled` (boolean)
    Indicate to include enabled subaccounts (true) or disabled accounts (false). Leave unspecified to allow for either, depending on other parameters provided.

  - `closed` (boolean)
    Indicate to include closed subaccounts (true) or exclude closed accounts (false). Leave unspecified to allow for either, depending on other parameters provided.

## Response 200 fields (application/json):

  - `subaccounts` (array)

  - `subaccounts.id` (string)
    The ID of the subaccount

  - `subaccounts.name` (string)
    The name of the subaccount

  - `subaccounts.created_at` (string)
    The date when the account was created serialized as RFC 1123 (HTTP-date) string in GMT (UTC)
    Example: "Wed, 28 May 2025 20:03:05 GMT"

  - `subaccounts.updated_at` (string)
    The date when the account was last updated serialized as RFC 1123 (HTTP-date) string in GMT (UTC)
    Example: "Wed, 28 May 2025 20:03:05 GMT"

  - `subaccounts.status` (string)
    The status of the subaccount
    Enum: "disabled", "open", "closed"

  - `subaccounts.features` (object)

  - `total` (integer)
    The total number of subaccounts


